<?php
/**
 * Displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Melbourne Business
 */

?><?php
	/**
	 * Hook - melbourne_business_action_doctype.
	 *
	 * @hooked melbourne_business_doctype -  10
	 */
	do_action( 'melbourne_business_action_doctype' );
?>
<head>
	<?php
	/**
	 * Hook - melbourne_business_action_head.
	 *
	 * @hooked melbourne_business_head -  10
	 */
	do_action( 'melbourne_business_action_head' );
	?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

	<?php do_action( 'wp_body_open' ); ?>

	<?php
	/**
	 * Hook - melbourne_business_action_before.
	 *
	 * @hooked melbourne_business_page_start - 10
	 * @hooked melbourne_business_skip_to_content - 15
	 */
	do_action( 'melbourne_business_action_before' );
	?>

    <?php
	  /**
	   * Hook - melbourne_business_action_before_header.
	   *
	   * @hooked melbourne_business_header_start - 10
	   */
	  do_action( 'melbourne_business_action_before_header' );
	?>
		<?php
		/**
		 * Hook - melbourne_business_action_header.
		 *
		 * @hooked melbourne_business_site_branding - 10
		 */
		do_action( 'melbourne_business_action_header' );
		?>
    <?php
	  /**
	   * Hook - melbourne_business_action_after_header.
	   *
	   * @hooked melbourne_business_header_end - 10
	   * @hooked melbourne_business_add_primary_navigation - 20
	   */
	  do_action( 'melbourne_business_action_after_header' );
	?>

	<?php
	/**
	 * Hook - melbourne_business_action_before_content.
	 *
	 * @hooked melbourne_business_add_breadcrumb - 7
	 * @hooked melbourne_business_content_start - 10
	 */
	do_action( 'melbourne_business_action_before_content' );
	?>
    <?php
	  /**
	   * Hook - melbourne_business_action_content.
	   */
	  do_action( 'melbourne_business_action_content' );
	?>
